unit Minim_Gauss2D;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  Basic2, StdCtrls, ComCtrls, ExtCtrls;

type
  TfrmGauss2D = class(TBasicForm2)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmGauss2D: TfrmGauss2D;

implementation

{$R *.DFM}

initialization
  RegisterClass(TfrmGauss2D);

end.
